@font-face { font-family: 'Roboto-Light'; src: url('/css/webfont/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('/css/webfont/Roboto-Light.woff') format('woff'), url('/css/webfont/Roboto-Light.ttf') format('truetype'), url('/css/webfont/Roboto-Light.svg#Roboto-Light') format('svg'); font-weight: normal; font-style: normal; }

body, textarea, input, button, h1, h2, h3 { 
font-family: 'Roboto-Light' !important; 
}

.nav{
    background: rgba(191, 1, 3, 0.87);
    width:100%;
}

.navbar-fixed{
    z-index:12;
}

.cabeca_icons_li_selecionado{
    background: #9c1221;
    border-radius:4px;
}

.nav ul li a{
    padding:10px;
}

.nav ul li a:hover{
    background: #68121e;
    border-radius:4px;
}

.width-500{
    width:500px;
}

.width-700{
    width:700px;
}

.hide_show_mobile{
    display:none;
}

.sidebarEsquerdo{
    float:left;
    margin-right:5px;
    width:300px;
}

.sidebarDireito{
    float:left;
    width:690px;
}

.main{
    width:1000px;
}

.lista_div div{
    padding:10px;
    border-bottom:1px solid #ddd;
}


.ligar{

    background:#ddd;
    color:#fff;
    padding:5px;
    font-size:12px;
}

.width-100-img{
    width:100px;
    height:100px;
}

.width-1000{
    width:1000px;
}

.titulo2{
    padding:10px;
    border-bottom:1px solid #ddd;
    font-weight: bold;
}

.count{
    padding:5px;
    background:rgba(191, 1, 3, 0.87) !important;
    border-radius:5px;
    color:#fff;
    font-size:12px;
}


/*
Mobile & Tablet style
 */

@media screen and (max-width:1000px){

    .sidebarDireito{
        float:none;
        width:100%;
    }
	
	    .width-1000{
        width:100%;
    }

    .main{
        width:100%;
    }

    .hide_show_mobile{
        display: block;
    }

    .hide_on_mobile{
        display: none;
    }

    .width-500{
        width:100%;
    }

    .width-700{
        width:100%;
    }

    .margin-10{
        margin:10px;
    }
}

@media screen and (max-width:400px){

    .media .media-content-100{
        padding-left:55px;
    }

    .width-100-img{
        width:50px;
        height:50px;
    }
}

.popupTitulo
{
    padding:10px;
    border-bottom:1px solid #ddd;
    color:#555;
    background:#f7f7f7;
    font-size:large;
    text-align:left;
    border-radius:3px 3px 0px 0px;
}

.popup_fixed
{
    position: fixed;
    overflow-y: scroll;
    top: 0; left: 0; top: 0; bottom: 0;
    width:100%;
    z-index:5;
}


.popupCarregando_2
{
    width:300px;
    height:130px;
    background:#fff;
}


.popupCarregando
{
    width:300px;
    height:130px;
    z-index:6;
    background:#fff;
    border-radius:3px;
    -webkit-box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2);
    box-shadow:3px 3px 3px 3px rgba(0,0,0,0.2);
    text-align:center;
    transition: width 0.1s  ease-out;
}

.nota
{

padding:10px;
background:#ffa;
margin:10px;
color:#444;
text-align:justify;
border:1px solid #ff0;
border-radius:5px;
}

.nav_mobile {
    position: fixed;
    left: -15.625em; /*left or right and the width of your navigation panel*/
    width: 15.625em; /*should match the above value*/
    background: rgba(191, 1, 3, 0.87);
	z-index:20 !important;
    top:45px !important;
}

.nav_mobile ul{
    margin:0;
    padding:0;
}

.nav_mobile ul li a{
     color:#fff;
 }

.nav_mobile ul li a:hover{
    color:#fff;
    text-decoration: none !important;
}

.nav_mobile ul li{
    padding:10px;
    color:#fff;
}

.nav_mobile ul li:hover{
    background: #68121e;
}

.pe{
    background: rgb(131, 129, 129);
    width:100%;
    color:#fff;
}

.pe a{
    color:#fff;
}

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    display: table;
}

body {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
}

footer {
    position: absolute;
    bottom: 0;
}

